Name:           usb_modeswitch-data
Version:        20191128
Release:        1
Summary:        Contains the data files needed for usb_modeswitch to function
License:        GPLv2+
URL:            http://www.draisberghof.de/usb_modeswitch/
Source0:        http://www.draisberghof.de/usb_modeswitch/usb-modeswitch-data-%{version}.tar.bz2
BuildArch:      noarch
BuildRequires:  systemd
Requires:       systemd usb_modeswitch >= 2.4.0

%description
This is a data package to complement the full release package of
USB_ModeSwitch, a tool to switch multi-mode USB devices.

%prep
%autosetup -n usb-modeswitch-data-%{version} -p1

%build

%install
%make_install RULESDIR=%{buildroot}%{_udevrulesdir}

%post
%udev_rules_update

%postun
%udev_rules_update

%files
%license COPYING
%doc ChangeLog README REFERENCE
%{_udevrulesdir}/40-usb_modeswitch.rules
%{_datadir}/usb_modeswitch

%changelog
* Thu Jun 16 2022 SimpleUpdate Robot <tc@openeuler.org> - 20191128-1
- Upgrade to version 20191128

* Wed Nov 06 2019 yanzhihua <yanzhihua4@huawei.com> - 20170806-4
- Package init
